# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libcdr
pkgbase = libcdr
xdata = pkgtype=pkg
pkgver = 0.1.8-1.0
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1733253646
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8404988
arch = i686
license = MPL-2.0
license = LicenseRef-libcdr-Public-Domain
depend = lcms2
depend = icu
depend = librevenge
depend = zlib
depend = gcc-libs
depend = glibc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
makedepend = cppunit
